body{ letter-spacing: 1px;}
*{ margin: 0; padding: 0; list-style: none;   font-family: 'Calibri';}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/Calibri.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/Calibri.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/Calibri.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/Calibri.svg#svgFontName') format('svg'); /* Legacy iOS */
}
.top-header{ background-color: #252525; height: 32px; line-height: 32px; color:#fff}
.top-header .container{position: relative}
.top-header a{color: #fff}
.top-header a:hover{color: #fff; text-decoration: none}
.top-header i{color: #fff; position: relative; top: 2px; margin-right: 5px; }
.top-header li {padding-left: 7px; padding-right: 7px; }
.top-header li:hover {    background-color: rgb(82, 82, 82);}
.logo{ margin-top: 13px; margin-bottom: 10px;}
.top-enquire {position: absolute; right:0; top:32px; background-color: #444; color:#fff; padding: 0 10px; display: block; line-height: 30px}
.top-enquire i {float:left; margin: 6px 5px 0 0; font-size: 14px}


a {color:#111}
a:hover {color:#000}

.text-center .img-responsive {display: inline-block}

/*navigation*/
.navbar-nav{ margin: auto; display: table;  float: none}
.navbar-inverse{ background-color: #f5f5f5; border: 0; border-radius: 0; margin-bottom: 34px;}
.navbar{ min-height: 40px;}
.navbar-inverse .navbar-nav > li > a{ padding: 0 33px; line-height: 40px;  font-size: 14px; text-transform: uppercase; color: #3f3d3d;  letter-spacing: 1px;}
.navbar-nav > li > a:hover, .navbar-nav > li > a.active, .navbar-nav > li > a:focus{ background-color: #585555 !important; color: #fff;}
.banner{ /*background-image: url(../images/banner-bg.jpg);*/ background-repeat: no-repeat; min-height: 480px; background-size: cover; padding-top: 38px; margin-bottom: 130px}
.f-product{ 
    background-color: rgba(0, 0, 0, 0.8);
    border: 5px solid rgba(255, 255, 255, 0.5);
    margin: auto;
    width: 590px; color: #bababa;
}
.f-product h1{ font-weight: 900; text-transform: uppercase; font-size: 35px; background-image: url(../images/line-sprite.png);  background-repeat: no-repeat; background-position: left center;    background-position: 98% -104px; margin-bottom: 10px} 
.f-product p{font-size: 19px; } 
.f-product span{ background-image: url(../images/line-sprite.png);  background-repeat: no-repeat; background-position: left center;  background-position: 11px 15px;} 
.right-bg {    display: block;}
.about-info{ font-size: 16px; color:#564c4c; line-height: 31px;  margin-bottom: 60px; }
.about-info i{color: #806a1a; }
.cat-sec > span {
    background-color: #e6e5e3;
    display: block;
    height: 1px;
    position: relative;
    top: 19px;
    width: 100%;
    z-index: -1;
}
.cat-sec h2 {
    background-color: rgb(255, 255, 255);
    border: 1px solid #e6e5e3;
    font-size: 20px;
    font-weight: 900;
    height: 37px;
    line-height: 37px;
    margin: auto;
    text-transform: uppercase;
    width: 30%;
}


/*product-sec*/
.product-sec-menu {
    float: none;
    margin: 80px auto 0;
    max-width: 960px;
}
.box-one {
    background-color: rgb(250, 248, 248);
    border: 1px solid rgb(215, 215, 215);
    border-radius: 19px;
    padding: 12px 8px;
    margin-bottom: 30px;
}
.product-sec-menu h3{ font-size: 22px; color: #6a6a6a; font-style: italic; font-weight: bold;}
.product-sec-menu p{ font-size: 13px; color: #585757;}
/*.product-sec-menu a {
    background-color: rgb(125, 124, 124);
    color: rgb(255, 255, 255);
    display: block;
    font-size: 13px;
    margin: 15px auto 0;
    padding: 6px 0;
    width: 100px;

}*/
/*.product-sec-menu a:hover{ background-color: #000;}*/
/*news-latter*/
.social-media-news-latter .container { max-width: 960px;}
.social-media-news-latter {
    border-bottom: 1px solid rgb(237, 236, 235);
    border-top: 1px solid rgb(237, 236, 235);
}
.blog-details .social-media {width:100%; float:left}
.social-media h4{ font-size: 12px; color: #3f3d3d; margin-right: 50px; line-height: 78px; float: left; margin-bottom: 0; margin-top: 0;}
.social-media ul{margin-bottom: 0; float:left}
.social-media ul li{float:left !important; padding:0 0 0 0}
.blog-details .social-media ul li{padding:0 10px 0 0}
.social-media ul li .label{color:#fff; font-weight:normal}
.social-media ul li a{color:#fff}
.social-media ul li.twt-share {padding-top:6px}
.news-latter{ margin-top: 19px;}
.news-latter input[type="email"] {    border: 1px solid rgb(218, 218, 218);    height: 40px;    line-height: 40px;    width: 98%; padding: 0 10px}
.news-latter button {    background-color: rgb(0, 0, 0);    border: 0 none;    color: rgb(255, 255, 255);    font-size: 17px;    padding: 7px 26px;}
.social-media i {  width: 53px;  border-left: 1px solid rgb(225, 225, 225);    border-right: 1px solid rgb(225, 225, 225);    color:#b0b0b0;    font-size: 30px;    line-height: 78px;    margin-right: -1px;    padding-left: 10px;    padding-right: 10px; text-align: center}
.social-media i:hover{ color: #000}
footer {padding-bottom: 51px; padding-top: 30px; background-color: #f3f3f3;}
footer#footer h5 {    color: rgb(63, 61, 61);    font-size: 15px;    font-weight: 500; margin-bottom: 21px; text-transform: uppercase}
footer#footer ul li a {    color:#868686;    font-size: 12px; line-height: 28px;  }
#foter ul.addr i {    margin-right: 6px;}
.addr > li {    color: rgb(134, 134, 134);    font-size: 12px;    margin-bottom: 20px;}
footer .bdr-btm{ border-bottom: 1px solid #b6b6b6;}
.copy-right, .copy-right a{ margin-top: 30px; color: #3f3d3d; font-size: 12px;}

.prd-home-slider {bottom: -70px; position: relative}
.prd-home-slider h2.prd-title {padding:0; margin: 0 0 10px 0; font-size: 20px; color:#444; letter-spacing: 0}
.prd-home-slider .info{line-height: normal; letter-spacing: 0; font-size: 12px}

.btn {border-radius: 0; background: #7d7c7c; color:#fff; border:0}
.btn-primary:visisted, .btn-primary:active,.btn-primary:hover {background-color: #000}

.inner-header-block {background-color: #606265; padding: 30px 0; margin-bottom: 60px}
.inner-header-block .cat-sec h2 {background-color: #606265; color:#fff; z-index: 2; position: relative}
.inner-header-block .cat-sec span{z-index: 0}

.blog-widget {font-size: 12px; line-height: normal !important; letter-spacing: 0; color:#666}
.blog-widget .media {border-bottom:1px solid #ddd; padding-bottom: 10px}
.blog-widget h4{font-size: 12px; font-weight: bold; color:#000}
footer#footer .blog-widget ul li a {line-height: normal}

.grey-box {background: #f2f2f2; padding:15px}
.list-group.grey-box {padding:0px}
.list-group.grey-box a.list-group-item{background: transparent; padding: 2px 10px; letter-spacing: 0; border:0}
.list-group.grey-box a.list-group-item:hover{background: #fff}
.list-group.grey-box a.list-group-item.active{background: rgb(88, 85, 85) !important; border-color:rgb(88, 85, 85)}

.downloads {width: 100%; margin-bottom: 15px}
.downloads .btn{border-radius: 3px; width: 100%}

.nav > li.products-nav {position: static}
.products-nav .dropdown-menu {width:100%; left:0; right:0; padding: 15px}
.products-nav .dropdown-menu li{width:33.3%; float:left; border-right:1px solid #ddd}

/*Product image galler*/
.hide-bullets {
    list-style:none;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.prd-thumb-slider {height:370px; overflow: auto}
.prd-thumb-slider li {padding:0 5px; margin-bottom:0}
.prd-thumb-slider .thumbnail {height:80px; overflow:hidden}
.prd-thumb-slider .thumbnail img {height:80px; width:auto;}
.carousel-control {background:transparent !important}

.info-listing .thumbnail {height:150px; overflow:hidden}
.info-listing .thumbnail img {height:150px}

/*Comment
***********************************/
.widget-area.blank {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
-webkit-box-shadow: none;
-moz-box-shadow: none;
-ms-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;
}
.widget-area {
background-color: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
-moz-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
-ms-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
-o-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
float: left;
margin-top: 30px;
padding: 25px 30px;
position: relative;
width: 100%;
}
.status-upload {
background: none repeat scroll 0 0 #f5f5f5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
float: left;
width: 100%;
}
.status-upload form {
float: left;
width: 100%;
}
.status-upload form textarea {
background: none repeat scroll 0 0 #fff;
border: medium none;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
-ms-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
color: #777777;
float: left;
font-family: Lato;
font-size: 14px;
height: 142px;
letter-spacing: 0.3px;
padding: 20px;
width: 100%;
resize:vertical;
outline:none;
border: 1px solid #F2F2F2;
}

.status-upload ul {
float: left;
list-style: none outside none;
margin: 0;
padding: 0 0 0 15px;
width: auto;
}
.status-upload ul > li {
float: left;
}
.status-upload ul > li > a {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
color: #777777;
float: left;
font-size: 14px;
height: 30px;
line-height: 30px;
margin: 10px 0 10px 10px;
text-align: center;
-webkit-transition: all 0.4s ease 0s;
-moz-transition: all 0.4s ease 0s;
-ms-transition: all 0.4s ease 0s;
-o-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
width: 30px;
cursor: pointer;
}
.status-upload ul > li > a:hover {
background: none repeat scroll 0 0 #606060;
color: #fff;
}
.status-upload form button {
border: medium none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
color: #fff;
float: right;
font-family: Lato;
font-size: 14px;
letter-spacing: 0.3px;
margin-right: 9px;
margin-top: 9px;
padding: 6px 15px;
}
.dropdown > a > span.green:before {
border-left-color: #2dcb73;
}
.status-upload form button > i {
margin-right: 7px;
}

.blog-date {font-size: 12px}
.blog-date .label {font-size: 100%; font-weight: normal}
.blog-details .blog-date {border:1px solid #ddd; border-width: 1px 0; margin-bottom: 20px}

/*slidshows css
**************************************************/

.mt40 { margin-top: 40px; }

.slid-shows .panel { position: relative; overflow: hidden; display: block; border-radius: 0 !important;  }
.slid-shows .panel-default { border-color: #ebedef !important; }
.slid-shows .panel .panel-body { position: relative; padding: 0 !important; overflow: hidden; height: auto; }
.slid-shows .panel .panel-body a { overflow: hidden; }
.slid-shows .panel .panel-body a img { display: block; margin: 0; width: 100%; height: 200px; 
    transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -o-transition: all 0.5s; 
}
.slid-shows .panel .panel-body a.zoom:hover img { transform: scale(1.3); -ms-transform: scale(1.3); -webkit-transform: scale(1.3); -o-transform: scale(1.3); -moz-transform: scale(1.3); }

.slid-shows .panel .panel-footer { padding: 8px !important; background-color: #f9f9f9 !important; border-bottom-right-radius: 0 !important; border-bottom-left-radius: 0 !important; }	
.slid-shows .panel .panel-footer h4 { display: inline; font: 400 normal 16px "Roboto",Arial,Verdana,sans-serif; color: #34495e; margin: 0 !important; padding: 0 !important; }
.slid-shows .panel .panel-footer i.glyphicon { display: inline; font-size: 1.125em; cursor: pointer; }
.slid-shows .panel .panel-footer i.glyphicon-thumbs-up { color: #1abc9c; }
.slid-shows .panel .panel-footer i.glyphicon-thumbs-down { color: #e74c3c; padding-left: 5px; }
.slid-shows .panel .panel-footer div { width: 15px; display: inline; font: 300 normal 1.125em "Roboto",Arial,Verdana,sans-serif; color: #34495e; text-align: center; background-color: transparent !important; border: none !important; }	

.modal-title { font: 400 normal 1.625em "Roboto",Arial,Verdana,sans-serif; }
.modal-footer { font: 400 normal 1.125em "Roboto",Arial,Verdana,sans-serif; } 
#image-gallery .btn {background: transparent}

.enquiry-img img{width:100px}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {vertical-align: middle}

.blog-listing {background: rgb(242, 242, 242); padding: 15px; margin-bottom: 25px}
.logo img {    max-width: 220px;    width: 100%;}
/*****Login-Page*****/

.endUser-block .box-header.well {
    padding: 20px!important;
    margin: 0px;
    min-height: 70px !important;
}
.endUser-block .box-header h2 {height: 0;width: 0;font-size: 30px;}
.endUser-block .box-inner button.click {
    margin-bottom: 10px;padding:10px 15px;
}
.login-form {	
	padding-top: 80px;
  padding-bottom: 80px;

  background: #f5f5f5 !important;	
}

.login-form .form-control {
   margin: 10px 0 10px 0px;
	height:50px;
	font-size:18px
   
}
.login-form .checkbox {
    padding: 23px;
   
}

.form-signin {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);  

  .form-signin-heading,
	.checkbox {
	  margin-bottom: 30px;
	}

	.checkbox {
	  font-weight: normal;
	}

	.form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
	  padding: 10px;
		@include box-sizing(border-box);

		&:focus {
		  z-index: 2;
		}
	}

	input[type="text"] {
	  margin-bottom: -1px;
	  border-bottom-left-radius: 0;
	  border-bottom-right-radius: 0;
	}

	input[type="password"] {
	  margin-bottom: 20px;
	  border-top-left-radius: 0;
	  border-top-right-radius: 0;
	}
}

.form-signin-heading {
    margin-bottom: 21px;
}

.form-control.input-number.qty{padding:6px 0;text-align:center;min-width:30px;}
.btn.btn-number{padding:6px 4px;}

.dashboard-special{width:100%;float:left;background-color:#efefef;padding:15px;}
.dashboard-special li{float:left;padding:10px;}

.box .btn-default{background-color:#32cd32;margin:20px 0px;float:right;}
.table-responsive{clear:both;}

/*****Login-Page*****/

@media only screen and (max-width:1170px)and (min-width:768px) {
    .social-media h4{ margin-right: 0;}
    .news-latter input[type="text"]{width: 72%;  }
    .navbar-inverse .navbar-nav > li > a{padding: 0 15px;}
}
@media only screen and (max-width:767px) {
    .cat-sec h2{ width: auto;}
    .social-media ul {   margin-bottom: 25px; }
    .social-media ul {   border: 1px solid rgb(225, 225, 225);}
    .news-latter input[type="text"]{ width: 100%; margin-bottom: 15px;}
    .news-latter button{ margin-bottom: 15px;}
    .copy-right p{float: left !important; }
    .navbar-nav{ float: left; width: 100%;}
}
@media only screen and (max-width:767px) {
    .f-product {    width: 100%;}
    .f-product h1, .f-product span {    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;    font-size: 27px;}
    .navbar-inverse .navbar-toggle {background-color: rgb(144, 144, 144); border: medium none rgba(0, 0, 0, 0);}
    .logo img{width:40%;max-width:40%;}
}

@media only screen and (max-width:600px) {
    .navbar li {clear:both; width:100%; float: left}
    .products-nav .dropdown-menu li {width:100%; border:0}
    .products-nav .dropdown-menu li:hover a {color:#000}
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {color:#000}
    .copy-right {text-align: center}
    .copy-right .img-responsive, .copy-right .text-right {display: inline-block; text-align: center !important}
	.prd-thumb-slider {height:auto}
	.dashboard-special{width:100%;float:left;background-color:#efefef;padding:15px;}
	.dashboard-special li{width:50%;float:left}
}

@media only screen and (max-width:480px) {
    .product-sec-menu .col-xs-6, .prd-home-slider .col-xs-6 {width:100%}
}